View Issue Details

IDProjectCategoryView StatusLast Update
0000058VisualDifferGeneralpublic2011-08-06 13:55
ReporterrsiryansAssigned Toadmin 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
PlatformMacOSLionOS Version10.7
Product Version1.1.3 
Target Version1.1.4Fixed in Version1.1.4 
Summary0000058: Command line interface (or Applescript?)
DescriptionIt would be useful to be able to invoke a diff from either the terminal directly, e.g.

/Applications/VisualDiffer.app/Contents/MacOS/VisualDiffer ./1.txt ./2.txt

or via Applescript (which could then be called from a shell script).
TagsNo tags attached.

Activities

admin

2011-07-30 20:53

administrator   ~0000045

On Snow Leopard is ready, must be tested on Lion

Issue History

Date Modified Username Field Change
2011-07-29 23:28 rsiryans New Issue
2011-07-29 23:28 rsiryans Status new => assigned
2011-07-29 23:28 rsiryans Assigned To => admin
2011-07-30 20:53 admin Status assigned => confirmed
2011-07-30 20:53 admin Fixed in Version => 1.1.4
2011-07-30 20:53 admin Target Version => 1.1.4
2011-07-30 20:53 admin Note Added: 0000045
2011-08-06 13:55 admin Status confirmed => closed
2011-08-06 13:55 admin Resolution open => fixed